# -*- encoding: utf-8 -*-
# stub: graffiti 2.3.2 ruby lib

Gem::Specification.new do |s|
  s.name = "graffiti".freeze
  s.version = "2.3.2"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Dmitry Borodaenko".freeze]
  s.date = "2021-02-08"
  s.description = "Graffiti is an RDF store based on dynamic translation of RDF queries into SQL.\nGraffiti allows one to map any relational database schema into RDF semantics\nand vice versa, to store any RDF data in a relational database.\n\nGraffiti uses Sequel to connect to database backend and provides a DBI-like\ninterface to run RDF queries in Squish query language from Ruby applications.\n".freeze
  s.email = "angdraug@debian.org".freeze
  s.homepage = "https://github.com/angdraug/graffiti".freeze
  s.licenses = ["GPL-3.0+".freeze]
  s.rubygems_version = "3.2.22".freeze
  s.summary = "Relational RDF store for Ruby".freeze

  s.installed_by_version = "3.2.22" if s.respond_to? :installed_by_version

  if s.respond_to? :specification_version then
    s.specification_version = 4
  end

  if s.respond_to? :add_runtime_dependency then
    s.add_runtime_dependency(%q<syncache>.freeze, [">= 0"])
    s.add_runtime_dependency(%q<sequel>.freeze, [">= 0"])
    s.add_development_dependency(%q<rake>.freeze, [">= 0"])
    s.add_development_dependency(%q<test-unit>.freeze, [">= 0"])
    s.add_development_dependency(%q<sqlite3>.freeze, [">= 0"])
  else
    s.add_dependency(%q<syncache>.freeze, [">= 0"])
    s.add_dependency(%q<sequel>.freeze, [">= 0"])
    s.add_dependency(%q<rake>.freeze, [">= 0"])
    s.add_dependency(%q<test-unit>.freeze, [">= 0"])
    s.add_dependency(%q<sqlite3>.freeze, [">= 0"])
  end
end
